Saltar al contenido
  • 0
Conéctate para seguir esto  
Sacrifice

Volver a estado actual tras restauración con JB. que me aconsejáis?

    Pregunta

    Hola, llevo unos días que no se cual es el motivo pero con ciertas Apps de AppStore tengo problemas para instalarlas. Compruebo que es compatible con mi iPhone e iOS pero no hay forma de ponerlas. Tiene que ser algo atípico porque las mismas Apps en el iPad me las pone sin problemas.

    Por eso estoy pensando en la opción de empezar de cero y dejar el iPhone como nuevo para hacerle el JB de nuevo a ver que pasa....

    Mi pregunta es que a ver que creéis o recomendáis que puede ser la opción mas fiable para hacer un backup completo de como lo tengo ahora mismo para que en caso de que empezando de nuevo siga con los problemas, lo pueda dejar como esta ahora.

    Actualmente tengo iOS 5.0.1, certificados guardados, creado CF t de Cydia tengo el PKGBackUp comprado. Lo malo es que ya probe una vez a usar PKGBackUp y me toco volver a configurar akgunos tweaks porque no guarda la configuracion de todos.

    Gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    9 respuestas a esta pregunta

    Recommended Posts

    • 0

    Buenas tardes:

    Puede ser algo que tengas instalado o mismo las aplicaciones pidan ya mas ios que el 5.0.

    Prueba haciendo una copia de seuridad desde itunes. Y luego restaura con un custom firmado, y trata de instalar las cosas compradas. Del resto no podemos darte sorporte en el foro.

    Y haber si asi te va, sino trata de poner alguno de ios 6 si tienes los shsh.

    Un abrazo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Las Apps que me dan problemas pone claramente iOS4.3+ por tanto deberian funcionar en mi iOS.

    En cuanto al resto de Apps y cosas de Cydia, tengo todo original o comprado, nada crackeado.

    El iOS 6 no lo puse porque en su momento no habia actualizaciones de los tweaks de Cydia y hasta la fecha me estan funcionando perfectamente.

    Gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Buenas tardes:

    En lo tocante a lo que comentas de que las aplicaciones piden mas de 4.3................... Puede ser, pero a un amigo mio le paso con una aplicacion que sacaron la actualizacion. Y en ella ponia requiere 5.1.1 y superior. Y el estaba en la 5.1.1. Y no habia forma de instalarla. Y en una de estas le pone ios no valido.

    Le mande un correo al desarrollador, y me comento que fue fallo e el al redactar, que solo era valido para ios 6 o superior.

    Pero si en el ipad te va, yo probaria a restaurar de cero, bien con ifaith o sn0wbreeze. Y asi te quitas de dudas.

    Un abrazo

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Pues si, no me quedara mas remedio porque sino...

    Ya que me pongo al lio, quiza me ponga iOS6.1.2 que es la ultima version que se le puede hace el JB bueno.... o para las mejoras que trae me quedo en IOS 5.0.1?

    Gracias

    Editado el por Sacrifice

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Buenas tardes:

    mi amigo, que te comente que le paso eso con una aplicaion. Tenia su iphone 4 gsm (no el de 8gb ya que no permite hacer downgrade y demas con los shsh) en la 5.1.1 y despues de probar se queda con la 6.0.1 o 6.1 . aunque tambien lo dice, que el que mas le gusto fue el 5.1.1, pero de ios 6. pues esos que te comente

    Pero eso si tienes los shsh, es cuestion de probar el que ms te guste o se adapte a tu uso.

    Un abrazo

    Editado el por tierra

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    El tema de tener el 5.0.1 era porque cuando salió el 6 no estaban actualizados los tweaks que usaba entonces ya paso el tiempo y me quede ahí. Verdaderamente estoy muy contento y en general el iPhone me ha de maravilla.

    Los SHSH tengo algunos 5.0.1, 5.1.1 y 6.0.1 que lo acabo de bajar con iFaith, tengo el mas reciente 6.1.3 pero tampoco me importa porque no hay JB bueno.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    • 0

    Hola.

    Yo lo dejaría como de fábrica, de hecho ayer mismo lo dejé así porque me había dado problemas con alguna que otra cosilla. Prueba con un Firm IOS 6 que no te arrepentirás, si dices que tienes 6.0.1 pues a ese mismo que si no me equivoco está el untethered.

    Si lo dejas de fábrica, apunta antes de nada las notas en un papel, pasa las fotos al pc para luego meterlas vía iFile etc. En el mismo carrete del iPhone. Haz copia de los contactos con por ejemplo Excelcontacts y luego en un minuto tienes todos los contactos en el iPhone de nuevo. Apunta en un papel las aplis que quieras volver a instalar y voilá, creo que no se me olvida nada. Lo demás es recuperable fácilmente.

    Así como te comento lo he hecho yo y poco a poco he ido pasando cosas e instalando aplis. Si restauras la copia de seguridad restauras restos, configuraciones...

    Pásate por el siguiente hilo que quizás te pueda servir de ayuda: http://www.foroiphone.com/dudas-problemas-ayuda/99682-sobre-downgrade-restaurar-sin-subir-de-versi%F3n-y-m%E1s-cosas-sobre-este-tema.html

    Ya nos cuentas. Un saludo.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×